RDKit::Canon::MolStackUnion Union Reference

used to store components in the molecular stack More...

`#include <Canon.h>`

## Public Attributes

Atom * | atom
Bond * | bond

## Detailed Description

used to store components in the molecular stack

Definition at line 43 of file Canon.h.

## Member Data Documentation

Atom* RDKit::Canon::MolStackUnion::atom

Definition at line 44 of file Canon.h.

Referenced by RDKit::Canon::MolStackElem::MolStackElem().

Bond* RDKit::Canon::MolStackUnion::bond

Definition at line 45 of file Canon.h.

Referenced by RDKit::Canon::MolStackElem::MolStackElem().

The documentation for this union was generated from the following file:

- Canon.h